:root {
  --base-width: 1512;
  --scale: 1;
}

@media (max-width: 991px) {
  :root {
    --base-width: 390;
    --scale: 0.7;
  }
}
@media (max-width: 676px) {
  :root {
    --base-width: 390;
    --scale: 1;
  }
}
.scroll-hint-icon {
  position: fixed;
  top: 75vh;
  left: 50vw;
  transform: translate(-50%, -50%);
  z-index: 30;
  pointer-events: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(6 * var(--scale) / var(--base-width) * 100vw);
  background: rgba(0, 0, 0, 0.5);
  border-radius: calc(1 * var(--scale) / var(--base-width) * 100vw);
  padding: calc(12 * var(--scale) / var(--base-width) * 100vw) calc(24 * var(--scale) / var(--base-width) * 100vw);
  opacity: 1;
  transition: opacity 0.4s;
  font-weight: bold;
}
.scroll-hint-icon img {
  filter: invert(1);
  width: calc(40 * var(--scale) / var(--base-width) * 100vw);
  animation: scroll-hint-swipe 2s ease-in-out infinite;
}
.scroll-hint-icon img:nth-of-type(2) {
  margin-top: calc(6 * var(--scale) / var(--base-width) * 100vw * -1);
}
.scroll-hint-icon.is-hidden {
  opacity: 0;
}

.scroll-hint-text {
  color: #fff;
  font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
  white-space: nowrap;
  line-height: 1;
}

@keyframes scroll-hint-swipe {
  0%, 100% {
    transform: translateX(-4px);
  }
  50% {
    transform: translateX(4px);
  }
}
body.modal-open {
  overflow: hidden;
}

main {
  width: auto;
}

.timetable-container {
  width: 100%;
  height: 100dvh;
  overflow: auto;
  overscroll-behavior: contain;
}

.timetable-body {
  width: fit-content;
}

.kv {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-size: cover;
  padding-top: calc(216 * var(--scale) / var(--base-width) * 100vw);
  padding-bottom: calc(40 * var(--scale) / var(--base-width) * 100vw);
  position: sticky;
  left: 0;
  z-index: 105;
}
@media (max-width: 991px) {
  .kv {
    padding-top: calc(120 * var(--scale) / var(--base-width) * 100vw);
    padding-bottom: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .kv {
    padding-top: calc(120 * var(--scale) / var(--base-width) * 100vw);
    padding-bottom: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
.kv__inner {
  display: flex;
  width: calc(100vw - var(--scrollbar-width, 0px));
  position: sticky;
  left: 0;
  padding-left: calc(80 * var(--scale) / var(--base-width) * 100vw);
  align-items: flex-start;
  flex-direction: column;
}
@media (max-width: 991px) {
  .kv__inner {
    padding-left: calc(32 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .kv__inner {
    padding-left: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
.kv__inner-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc(20 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .kv__inner-text {
    gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .kv__inner-text {
    gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
.kv__inner-text-img {
  height: calc(29 * var(--scale) / var(--base-width) * 100vw);
  width: auto;
}
@media (max-width: 991px) {
  .kv__inner-text-img {
    height: calc(20 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .kv__inner-text-img {
    height: calc(20 * var(--scale) / var(--base-width) * 100vw);
  }
}
.kv__inner-text-title {
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 991px) {
  .kv__inner-text-title {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .kv__inner-text-title {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  }
}

.timetable-tabs {
  display: flex;
  gap: calc(8 * var(--scale) / var(--base-width) * 100vw);
  background: #f8f8f8;
  z-index: 100;
  top: calc(149 * var(--scale) / var(--base-width) * 100vw);
  left: 0;
  width: calc(100vw - var(--scrollbar-width, 0px));
  position: sticky;
  padding-bottom: calc(20 * var(--scale) / var(--base-width) * 100vw);
  padding-left: calc(80 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .timetable-tabs {
    top: calc(100 * var(--scale) / var(--base-width) * 100vw);
    padding-bottom: calc(16 * var(--scale) / var(--base-width) * 100vw);
    padding-left: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .timetable-tabs {
    top: calc(90 * var(--scale) / var(--base-width) * 100vw);
    padding-bottom: calc(20 * var(--scale) / var(--base-width) * 100vw);
    padding-left: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
.timetable-tabs:before {
  content: "";
  width: 100%;
  height: 50vh;
  background: #f8f8f8;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-99%);
}

.timetable-tab {
  padding: calc(12 * var(--scale) / var(--base-width) * 100vw) calc(24 * var(--scale) / var(--base-width) * 100vw);
  background-color: #999;
  border: none;
  cursor: pointer;
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: 500;
  width: calc(200 * var(--scale) / var(--base-width) * 100vw);
  line-height: 1;
  color: #666666;
  transition: all 0.3s ease;
}
@media (max-width: 991px) {
  .timetable-tab {
    padding: calc(10 * var(--scale) / var(--base-width) * 100vw) calc(20 * var(--scale) / var(--base-width) * 100vw);
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
    width: calc(140 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .timetable-tab {
    padding: calc(10 * var(--scale) / var(--base-width) * 100vw) calc(20 * var(--scale) / var(--base-width) * 100vw);
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
    width: calc(140 * var(--scale) / var(--base-width) * 100vw);
  }
}
.timetable-tab:hover {
  color: #b6111c;
}
.timetable-tab.active {
  color: #fff;
  font-weight: bold;
  background: #333333;
}
.timetable-tab img {
  height: calc(24 * var(--scale) / var(--base-width) * 100vw);
  width: auto;
}
@media (max-width: 991px) {
  .timetable-tab img {
    height: calc(20 * var(--scale) / var(--base-width) * 100vw);
  }
}

.timetable-container:hover {
  cursor: grab;
}
.timetable-container.dragging {
  cursor: grabbing !important;
  user-select: none;
}

.timetable-grid {
  border: 1px solid #ddd;
}

:root {
  --tt-cell-w: calc(240 * var(--scale) / var(--base-width) * 100vw);
  --tt-cell-h: calc(60 * var(--scale) / var(--base-width) * 100vw);
  --tt-time-w: calc(64 * var(--scale) / var(--base-width) * 100vw);
  --tt-time-h: calc(40 * var(--scale) / var(--base-width) * 100vw);
  --tt-venue-h: calc(48 * var(--scale) / var(--base-width) * 100vw);
  --tt-font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
}
.timetable-header {
  display: grid;
  grid-template-columns: var(--tt-time-w) repeat(11, var(--tt-cell-w));
  color: #fff;
  font-weight: bold;
  width: fit-content;
  font-size: var(--tt-font-size);
  position: sticky;
  top: calc(217 * var(--scale) / var(--base-width) * 100vw);
  z-index: 40;
}
@media (max-width: 1512px) {
  .timetable-header {
    top: calc(215 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 991px) {
  .timetable-header {
    top: calc(155 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .timetable-header {
    top: calc(145 * var(--scale) / var(--base-width) * 100vw);
  }
}

.time-header {
  width: var(--tt-time-w);
  display: flex;
  align-items: center;
  height: var(--tt-venue-h);
  text-align: center;
  justify-content: center;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  position: sticky;
  left: 0;
  z-index: 1;
  background: #fff;
}

.venue-header {
  display: flex;
  align-items: center;
  width: var(--tt-cell-w);
  height: var(--tt-venue-h);
  text-align: center;
  justify-content: center;
  border-right: 1px solid rgba(255, 255, 255, 0.8);
  font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  flex-direction: column;
  line-height: 1;
  gap: calc(4 * var(--scale) / var(--base-width) * 100vw);
}
.venue-header span {
  font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
}
.venue-header:nth-of-type(2) {
  background: #b6111c;
}
.venue-header:nth-of-type(3) {
  background: #005a96;
}
.venue-header:nth-of-type(4) {
  background: #003366;
}
.venue-header:nth-of-type(2n + 5) {
  background: #333333;
}
.venue-header:nth-of-type(2n + 6) {
  background: #333333;
}
.venue-header:nth-of-type(5) {
  background: linear-gradient(to right, #29b0ff, #8061ff, #bc33e5);
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.venue-header:last-child {
  border-right: none;
}

.timetable-body {
  display: flex;
  position: relative;
}

.timetable-time-column {
  position: sticky;
  left: 0;
  z-index: 50;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

.time-cell {
  height: var(--tt-cell-h);
  width: var(--tt-time-w);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  font-weight: bold;
  font-size: var(--tt-font-size);
  flex-shrink: 0;
}
.time-cell:last-child {
  border-bottom: none;
}
.time-cell:nth-of-type(1) {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}
.time-cell:nth-of-type(2n + 1) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}

.timetable-venues {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(11, var(--tt-cell-w));
  pointer-events: none;
  user-select: none;
}

.timetable-sessions {
  position: absolute;
  top: 0;
  left: var(--tt-time-w);
  display: grid;
  grid-template-columns: repeat(11, var(--tt-cell-w));
  grid-template-rows: repeat(153, calc(var(--tt-cell-h) / 3));
  z-index: 2;
}

.venue-cell {
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  min-height: var(--tt-cell-h);
  height: var(--tt-cell-h);
  background-color: #fff;
  width: var(--tt-cell-w);
}
.venue-cell:nth-of-type(22n + 1) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 2) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 3) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 4) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 5) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 6) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 7) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 8) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 9) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 10) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
.venue-cell:nth-of-type(22n + 11) {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
}
@media (max-width: 991px) {
  .venue-cell {
    padding: 0.5rem;
  }
}
@media (max-width: 676px) {
  .venue-cell {
    padding: 0.4rem;
  }
}
.venue-cell:nth-child(11n) {
  border-right: none;
}
.venue-cell:nth-last-child(-n+11) {
  border-bottom: none;
}
.venue-cell.venue-col-2, .venue-cell.venue-col-4, .venue-cell.venue-col-6, .venue-cell.venue-col-8, .venue-cell.venue-col-10 {
  background-color: #f8f9fa;
}

.session-cell {
  pointer-events: auto;
  display: flex;
  flex-direction: column;
  gap: calc(8 * var(--scale) / var(--base-width) * 100vw);
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.session-cell__inner {
  width: calc(100% - 6 * var(--scale) / var(--base-width) * 100vw);
  height: calc(100% - 6 * var(--scale) / var(--base-width) * 100vw);
  background: #fff;
  border: 1px solid #333333;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: calc(4 * var(--scale) / var(--base-width) * 100vw);
  padding: calc(6 * var(--scale) / var(--base-width) * 100vw);
  position: relative;
  user-select: none;
}
@media (max-width: 991px) {
  .session-cell__inner {
    width: calc(100% - 4 * var(--scale) / var(--base-width) * 100vw);
    height: calc(100% - 4 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-cell__inner {
    width: calc(100% - 3 * var(--scale) / var(--base-width) * 100vw);
    height: calc(100% - 3 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-cell__inner::before {
  content: "";
  position: absolute;
  bottom: calc(6 * var(--scale) / var(--base-width) * 100vw);
  right: calc(6 * var(--scale) / var(--base-width) * 100vw);
  width: calc(16 * var(--scale) / var(--base-width) * 100vw);
  height: calc(16 * var(--scale) / var(--base-width) * 100vw);
  display: block;
  background: #333333;
  transition: opacity 0.3s ease;
  border-radius: calc(1 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-cell__inner::before {
    width: calc(16 * var(--scale) / var(--base-width) * 100vw);
    height: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-cell__inner::before {
    width: calc(16 * var(--scale) / var(--base-width) * 100vw);
    height: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-cell__inner::after {
  content: "";
  position: absolute;
  bottom: calc(6 * var(--scale) / var(--base-width) * 100vw);
  right: calc(6 * var(--scale) / var(--base-width) * 100vw);
  width: calc(16 * var(--scale) / var(--base-width) * 100vw);
  height: calc(16 * var(--scale) / var(--base-width) * 100vw);
  display: block;
  z-index: 10;
  transition: opacity 0.3s ease;
  background: url("../../img/element/icon_modal.svg") no-repeat center/calc(6 * var(--scale) / var(--base-width) * 100vw);
  background-position: center;
}
@media (max-width: 991px) {
  .session-cell__inner::after {
    background-size: calc(6 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-cell__inner::after {
    background-size: calc(6 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-cell.relay {
  background: #b6111c;
}
.session-cell.is-mirror .session-cell__inner {
  position: relative;
}
.session-cell.is-mirror .session-cell__inner::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 10;
}
.session-cell.is-mirror .session-cell__inner::after {
  display: none;
}
.session-cell.is-comingsoon .session-cell__inner {
  position: relative;
}
.session-cell.is-comingsoon .session-cell__inner::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.05);
  z-index: 10;
}
.session-cell.is-comingsoon .session-cell__inner::after {
  display: none;
}

.session-head {
  display: flex;
  gap: calc(8 * var(--scale) / var(--base-width) * 100vw);
  align-items: center;
}

.session-tags {
  display: flex;
  gap: calc(4 * var(--scale) / var(--base-width) * 100vw);
}

.session-tag {
  padding: calc(2 * var(--scale) / var(--base-width) * 100vw) calc(2 * var(--scale) / var(--base-width) * 100vw);
  background-color: #fff;
  color: #000000;
  line-height: 1;
  font-weight: bold;
  font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
}
.session-tag.stage1 {
  background: #b6111c;
  color: #fff;
}
.session-tag.stage2 {
  background: #005a96;
  color: #fff;
}
.session-tag.stage3 {
  background: #003366;
  color: #fff;
}
.session-tag.stage6 {
  background: linear-gradient(to right, #29b0ff, #8061ff, #bc33e5);
  color: #fff;
}
.session-tag.stage4, .session-tag.stage5, .session-tag.stage6, .session-tag.stage7, .session-tag.stage8, .session-tag.stage9, .session-tag.stage10, .session-tag.stage11 {
  background: #333;
  color: #fff;
}
.session-tag.is-ai {
  background: linear-gradient(to right, #bc33e5, #8061ff, #2caeff);
  color: #fff;
}

.session-time {
  font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
}

.session-genre {
  font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
}

.session-cell p {
  font-size: calc(13 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
}

.session-title {
  font-size: calc(13 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
  line-height: 1.2;
}
.session-title br {
  display: none;
}
.session-cell[data-id^=SL] .session-title {
  line-height: 1.1;
}

.session-copy {
  font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
}

.session-content {
  font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
}

.session-company {
  display: flex;
  font-size: calc(11 * var(--scale) / var(--base-width) * 100vw);
  flex-direction: column;
  line-height: 1.2;
}
.session-cell[data-id^=SL] .session-company {
  line-height: 1.1;
}

.session-modal {
  position: fixed;
  inset: 0;
  z-index: 2000;
  opacity: 0;
  width: 100vw;
  pointer-events: none;
  transition: opacity 0.4s ease;
}
.session-modal[data-session-id=Biz-K1] .session-modal__main-text-title-tag {
  display: none !important;
}
.session-modal.is-open {
  opacity: 1;
  pointer-events: auto;
}
.session-modal__backdrop {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}
.session-modal__panel {
  position: absolute;
  top: calc(20 * var(--scale) / var(--base-width) * 100vw);
  right: calc(20 * var(--scale) / var(--base-width) * 100vw);
  height: calc(100% - 40 * var(--scale) / var(--base-width) * 100vw);
  width: calc(500 * var(--scale) / var(--base-width) * 100vw);
  background: #fff;
  transition: transform 0.2s ease;
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .session-modal__panel {
    top: calc(10 * var(--scale) / var(--base-width) * 100vw);
    right: calc(10 * var(--scale) / var(--base-width) * 100vw);
    height: calc(100% - 20 * var(--scale) / var(--base-width) * 100vw);
    width: calc(100% - 20 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__panel {
    top: calc(10 * var(--scale) / var(--base-width) * 100vw);
    right: calc(10 * var(--scale) / var(--base-width) * 100vw);
    height: calc(100% - 20 * var(--scale) / var(--base-width) * 100vw);
    width: calc(100% - 20 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal.is-open .session-modal__panel {
  transform: translateX(0);
}
.session-modal__close {
  align-self: flex-end;
  border: none;
  position: fixed;
  top: calc(24 * var(--scale) / var(--base-width) * 100vw);
  right: calc(24 * var(--scale) / var(--base-width) * 100vw);
  background: #333333;
  width: calc(40 * var(--scale) / var(--base-width) * 100vw);
  height: calc(40 * var(--scale) / var(--base-width) * 100vw);
  color: #fff;
  border-radius: calc(1 * var(--scale) / var(--base-width) * 100vw);
  cursor: pointer;
}
@media (max-width: 991px) {
  .session-modal__close {
    top: calc(16 * var(--scale) / var(--base-width) * 100vw);
    right: calc(16 * var(--scale) / var(--base-width) * 100vw);
    width: calc(36 * var(--scale) / var(--base-width) * 100vw);
    height: calc(36 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__close {
    top: calc(16 * var(--scale) / var(--base-width) * 100vw);
    right: calc(16 * var(--scale) / var(--base-width) * 100vw);
    width: calc(40 * var(--scale) / var(--base-width) * 100vw);
    height: calc(40 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__close span {
  width: calc(16 * var(--scale) / var(--base-width) * 100vw);
  height: calc(2 * var(--scale) / var(--base-width) * 100vw);
  background: #fff;
  display: block;
  position: absolute;
  inset: 0;
  margin: auto;
}
.session-modal__close span:nth-child(1) {
  transform: rotate(45deg);
}
.session-modal__close span:nth-child(2) {
  transform: rotate(-45deg);
}
.session-modal__link {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
  transition: opacity 0.3s ease;
  gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  margin-left: auto;
  margin-right: calc(48 * var(--scale) / var(--base-width) * 100vw);
  margin-bottom: calc(48 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__link {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
    margin-right: calc(32 * var(--scale) / var(--base-width) * 100vw);
    margin-bottom: calc(32 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__link {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
    margin-right: calc(24 * var(--scale) / var(--base-width) * 100vw);
    margin-bottom: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__link:hover {
  opacity: 0.8;
}
.session-modal__content {
  padding: calc(48 * var(--scale) / var(--base-width) * 100vw) calc(40 * var(--scale) / var(--base-width) * 100vw);
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: calc(40 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__content {
    padding: calc(32 * var(--scale) / var(--base-width) * 100vw);
    gap: calc(32 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__content {
    padding: calc(24 * var(--scale) / var(--base-width) * 100vw);
    gap: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main {
  display: flex;
  flex-direction: column;
  gap: calc(24 * var(--scale) / var(--base-width) * 100vw);
  padding-bottom: calc(40 * var(--scale) / var(--base-width) * 100vw);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
@media (max-width: 991px) {
  .session-modal__main {
    gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
    padding-bottom: calc(32 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main {
    gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
    padding-bottom: calc(24 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main-head {
  display: flex;
  gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__main-head {
    gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-head {
    gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main-head-label {
  display: inline-flex;
  padding: calc(4 * var(--scale) / var(--base-width) * 100vw) calc(12 * var(--scale) / var(--base-width) * 100vw);
  background: #ecf0f1;
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 991px) {
  .session-modal__main-head-label {
    padding: calc(4 * var(--scale) / var(--base-width) * 100vw) calc(10 * var(--scale) / var(--base-width) * 100vw);
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-head-label {
    padding: calc(4 * var(--scale) / var(--base-width) * 100vw) calc(10 * var(--scale) / var(--base-width) * 100vw);
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main-head-label.stage1 {
  background: #b6111c;
  color: #fff;
}
.session-modal__main-head-label.stage2 {
  background: #005a96;
  color: #fff;
}
.session-modal__main-head-label.stage3 {
  background: #003366;
  color: #fff;
}
.session-modal__main-head-label.stage6 {
  background: linear-gradient(to right, #29b0ff, #8061ff, #bc33e5);
  color: #fff;
}
.session-modal__main-head-label.stage4, .session-modal__main-head-label.stage5, .session-modal__main-head-label.stage7, .session-modal__main-head-label.stage8, .session-modal__main-head-label.stage9, .session-modal__main-head-label.stage10, .session-modal__main-head-label.stage11 {
  background: #333;
  color: #fff;
}
.session-modal__main-head-label.is-ai {
  background: linear-gradient(to right, #bc33e5, #8061ff, #2caeff);
  color: #fff;
}
.session-modal__main-head-time {
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
}
@media (max-width: 991px) {
  .session-modal__main-head-time {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-head-time {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main-text {
  display: flex;
  flex-direction: column;
  gap: calc(24 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__main-text {
    gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-text {
    gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main-text-title {
  font-size: calc(24 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
  line-height: 1.5;
}
@media (max-width: 991px) {
  .session-modal__main-text-title {
    font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-text-title {
    font-size: calc(18 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__main-text-title-tag {
  display: none;
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__main-text-title-tag {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-text-title-tag {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal[data-session-id^=Biz-K] .session-modal__main-text-title-tag, .session-modal[data-session-id^=K-] .session-modal__main-text-title-tag, .session-modal[data-session-id^=AI-S] .session-modal__main-text-title-tag, .session-modal[data-session-id^=S-] .session-modal__main-text-title-tag, .session-modal[data-session-id^=G-] .session-modal__main-text-title-tag {
  display: block;
}
.session-modal__main-text-copy {
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: 400;
  line-height: 1.7;
}
@media (max-width: 991px) {
  .session-modal__main-text-copy {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__main-text-copy {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers {
  display: flex;
  flex-direction: column;
  gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
  list-style: none;
  padding: 0;
  margin: 0;
}
.session-modal__speakers-item {
  display: flex;
  flex-direction: column;
  gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__speakers-item {
    gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item {
    gap: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-person {
  display: flex;
  align-items: center;
  gap: calc(24 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__speakers-item-person {
    gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-person {
    gap: calc(16 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-person-img {
  flex-shrink: 0;
  width: calc(120 * var(--scale) / var(--base-width) * 100vw);
  position: relative;
  line-height: 0;
}
@media (max-width: 991px) {
  .session-modal__speakers-item-person-img {
    width: calc(80 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-person-img {
    width: calc(100 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-person-img img {
  width: 100%;
  height: auto;
}
.session-modal__speakers-item-person-info {
  display: flex;
  flex-direction: column;
  gap: calc(8 * var(--scale) / var(--base-width) * 100vw);
}
@media (max-width: 991px) {
  .session-modal__speakers-item-person-info {
    gap: calc(6 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-person-info {
    gap: calc(6 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-person-info-roleName {
  display: flex;
  flex-direction: column;
  gap: calc(4 * var(--scale) / var(--base-width) * 100vw);
}
.session-modal__speakers-item-person-info-roleName-company {
  font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  font-weight: 400;
}
@media (max-width: 991px) {
  .session-modal__speakers-item-person-info-roleName-company {
    font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-person-info-roleName-company {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-person-info-roleName-role {
  font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  font-weight: 400;
}
@media (max-width: 991px) {
  .session-modal__speakers-item-person-info-roleName-role {
    font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-person-info-roleName-role {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-person-info-roleName-name {
  font-size: calc(16 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
}
@media (max-width: 991px) {
  .session-modal__speakers-item-person-info-roleName-name {
    font-size: calc(12 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-person-info-roleName-name {
    font-size: calc(14 * var(--scale) / var(--base-width) * 100vw);
  }
}
.session-modal__speakers-item-label-moderator {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  color: #000000;
  font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
  font-weight: bold;
  padding: calc(4 * var(--scale) / var(--base-width) * 100vw);
  z-index: 1;
  line-height: 1;
}
@media (max-width: 991px) {
  .session-modal__speakers-item-label-moderator {
    font-size: calc(8 * var(--scale) / var(--base-width) * 100vw);
    padding: calc(3 * var(--scale) / var(--base-width) * 100vw);
  }
}
@media (max-width: 676px) {
  .session-modal__speakers-item-label-moderator {
    font-size: calc(10 * var(--scale) / var(--base-width) * 100vw);
    padding: calc(4 * var(--scale) / var(--base-width) * 100vw);
  }
}
